Modify

Opened 3 years ago

Closed 12 days ago

#11678 closed task (wontfix)

Upgrade to Genshi 0.6.2 or 0.7.1

Reported by: Ryan J Ollos Owned by: Michael Renzmann
Priority: normal Component: TracHacks
Severity: normal Keywords:
Cc: Trac Release:

Description (last modified by Ryan J Ollos)

Two issues have previously caused us to move to an earlier version of Genshi:

When Genshi 0.7.1 is released we should check that the issues are fixed before upgrading.

Attachments (0)

Change History (3)

comment:1 Changed 3 years ago by Ryan J Ollos

Summary: Upgrade to Genshi 0.7.1Upgrade to Genshi 0.6.2 or 0.7.1

comment:2 Changed 2 years ago by Ryan J Ollos

Description: modified (diff)

comment:3 Changed 12 days ago by Ryan J Ollos

Resolution: wontfix
Status: newclosed

With Trac moving to Jinja2, we'll likely stay on Genshi 0.6 until we transition to Trac 1.4.

Modify Ticket

Action
as closed The owner will remain Michael Renzmann.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.